function usempi_analysis(nprocs)

% Run BNS_analysis 
% 
%            Created by Slava Chushak   18/2007

analysis_constants

if strcmp(analysis_type, 'make_time_plots')
    eval(analysis_type)
else
analysis_type = [analysis_type '_mpi'];
    eval(MPI_Run(analysis_type,nprocs, {}));
end

